import Cookies from 'js-cookie'

const TokenKey = 'token'
const TabKey = 'tab'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}

export function setTab(tab) {
  return Cookies.set(TabKey, tab)
}

export function getTab() {
  return Cookies.get(TabKey)
}

export function removeTab() {
  return Cookies.remove(TabKey)
}
